Application: gvSIG desktop - gvSIG add-on requests #3249
New add-on for org.gvsig.raster.tasseledcap
03/05/2015 12:53 PM - Francisco Diaz Carsi

Status: Closed Start date: 03/05/2015
Priority: Normal Due date:
Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Geoprocess Estimated time: 0.00 hour
Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requesiddo add-ons repository
Description
#
# gvSIG-desktop-2.2.0-org.gvsig.raster.tasseledcap.app.tasseledcapclient-2.2.5-10-final-all-all-j1_7
#
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tasseledcap.app.tasseledcapclient/gvSIG-deskiop-2.2.0-org.gvsig.ra
org.gvsig.raster.tasseledcap.app.tasseledcapclient-2.2.5-10-final-all-all-j1_7.gvspki
#
History

#1 - 03/05/2015 06:18 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 11:32 AM - Alvaro Anguix

- Status changed from Fixed to Closed
